Hlavní navigace

Ještě novější zlib 1.2.11 opravuje chybu v 1.2.9 a 1.2.10

Sdílet

Jan Fikar 17. 1. 2017

Nedávno vydaná knihovna zlib 1.2.9 obsahovala chybu při kompresi dat. Ta měla být opravena ve verzi 1.2.10, jak jsme informovali. Bohužel chyba nebyla úplně opravena a proto byla vydána v průběhu dvou týdnů ještě třetí verze 1.2.11.

Uživatelé s verzemi 1.2.9 a 1.2.10 by měli upgradovat na 1.2.11. Více informací v detailním seznamu změn.

Našli jste v článku chybu?
  • Aktualita je stará, nové názory již nelze přidávat.